@charset "utf-8";
/* -----------------------------
 --CSS  好视通 www.hst.com
 --by   市场部 Sivan 2019-01-03
 --update  v.2019-01-07
-----------------------------**/
 /*小程序通用*/
.xcx_w {
	min-height: 800px;
	max-width: 2560px;
	padding: 100px 0;
	padding: 1rem 0;
	margin: 0 auto;
	overflow: hidden
}

@media(max-width:480px) {
.xcx_w {
	padding: .5rem 0
}
}
.xcx_w .cp_text h1 {
	font-size: 42px;
	font-size: .42rem;
	line-height: 1.2;
	margin-top: 20px;
	margin-top: .3rem;
	margin-bottom: 30px;
	margin-bottom: .3rem;
}
.xcx_w .cp_text em {
	display: inline-block;
	width: 20px;
	border-bottom: 3px solid #2ccfa4
}
.xcx_w .cp_desc img {
	color: transparent
}
.xcx_w .cp_desc p {
	max-width: 600px;
	margin: 30px auto 60px auto;
	margin: .3rem auto .6rem auto;
	font-size: 18px;
	font-size: .18rem;
	line-height: 2.2
}
/*二维码体验交互*/
.xcx_w .cp_btn_w {
	width: auto;
	max-width: 200px;
	position: relative;
	z-index: 99;
}

@media screen and (max-width:480px) {
	.xcx_w .cp_btn_w {
	width: auto;
	max-width: 200px;
	position: relative;
	z-index: 99;
	margin:0 auto;	
}

}
.xcx_w .xcx_erweima_w {
	width: 200px;
	text-align: center;
	position: absolute;
	left:0;
	right:0;
	z-index: 99;
	margin: auto;
	bottom: 60px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0 20px 50px 0 rgba(0,0,0,.3);
	-moz-box-shadow: 0 20px 50px 0 rgba(0,0,0,.3);
	box-shadow: 0 20px 50px 0 rgba(0,0,0,.3);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
/*p1-好视通云会议微信小程序*/
.xcx_1 {
	position: relative;
	z-index: 1;
	color: #FFF;
	text-align: center;
	margin: 0 auto;
	background-image: -moz-linear-gradient( 90deg, rgb(86,83,226) 0%, rgb(52,58,134) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(86,83,226) 0%, rgb(52,58,134) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(86,83,226) 0%, rgb(52,58,134) 100%);
	background: url(../images/xcx/xcx_p1_bg.jpg) no-repeat center center;
	max-height: 1700px !important;
	text-align: center;
	background-size: cover;
}
.xcx_1 .cp_btn_w {
	width: 100%;
	max-width: 300px;
	text-align: center;
	margin: 0 auto;
}
.btn_erweima:before{
	width:14px;
	height:14px;	
}
@media screen and (max-width:480px) {
.btn_erweima:before{
display: none;	
}	
}
.btn_erweima.on:before{ 
	-webkit-transform: rotate(90deg); 
	-moz-transform: rotate(90deg); 
	transform: rotate(-90deg);
}


.xcx_1 .trait_list_w {
	max-width: 1200px;
	margin: 30px auto;
	margin: 0.5rem auto;
}
.xcx_1 .trait_list_w li {
	width: 18%;
	overflow: hidden;
	float: none;
	display: inline-block;
*display: inline;
*zoom: 1;
	text-align: center;
}
.xcx_1 .trait_list_w li div {
	font-size: 16px;
	color: #FFF;
	line-height: 1.2;
	margin: 5px;
	padding: 15px 10px;
	border: 1px solid #9fa0d0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

@media (max-width: 1200px) {
.xcx_1 .trait_list_w li {
	width: 48%;
	padding: 0;
	margin: 0;
	overflow: hidden;
	float: none;
	display: inline-block;
*display: inline;
*zoom: 1;
	text-align: center;
}
}

@media (max-width: 480px) {
.xcx_1 .trait_list_w li {
	width: 100%;
	overflow: hidden;
	float: nonoe;
	display: block;
	font-size: 14px;
	line-height: 1.2;
}
}
/*p1-动画*/
.xcx_1 .trait_list_w li {
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.xcx_1 .trait_list_w li:nth-child(1) {
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.xcx_1 .trait_list_w li:nth-child(2) {
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3;
	transition-delay: 0.3s;
}
.xcx_1 .trait_list_w li:nth-child(3) {
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
.xcx_1 .trait_list_w li:nth-child(4) {
	-webkit-transition-delay: 0.7s;
	-moz-transition-delay: 0.7s;
	transition-delay: 0.7s;
}
.xcx_1.active .trait_list_w li {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.xcx_1 .cp_center_img {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
}
/*xcx_1 第一图片动效*/ 
.xcx_1 .cp_center_img img:nth-child(1) {
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 1;
	-webkit-transform: rotate(0) translateX(0) translateY(-100px) scale(.6, .6);
	-moz-transform: rotate(0) translateX(0) translateY(-100px) scale(.6, .6);
	transform: rotate(0) translateX(0) translateY(-100px) scale(.6, .6);
	-webkit-transition: all 2.5s ease;
	-moz-transition: all 2.5s ease;
	transition: all 2.5s ease;
}
.xcx_1 .cp_center_img.active img:nth-child(1) {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

@media(max-width:480px) {
.xcx_1 .cp_center_img {
	margin: 1rem auto 1.5rem auto;
	bottom: 20px!important
}
}
.xcx_1 .cp_center_img .pic_bg {
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0!important;
	opacity: 0;
	-webkit-transition: all 0s;
	-webkit-transition-delay: 0s;
	-moz-transition: all 0s;
	transition: all 0s
}
.xcx_1 .cp_pic_groups {
	opacity: 1;
	margin: auto;
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0
}
.xcx_1 .cp_pic_groups .pic {
	opacity: 0;
	position: absolute;
	z-index: 2;
	margin: auto;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	-webkit-transition: all 3s ease;
	-moz-transition: all 3s ease;
	transition: all 3s ease
}
.xcx_1 .cp_pic_groups .pic_0 {
	-webkit-transform: translate3d(0, 150px, 0);
	-moz-transform: translate3d(0, 150px, 0);
	transform: translate3d(0, 0, 0)
}
.xcx_1 .cp_pic_groups .pic_1 {
	-webkit-transform: translate3d(320px, 310px, 0);
	-moz-transform: translate3d(320px, 310px, 0);
	transform: translate3d(320px, 310px, 0);
}
.xcx_1 .cp_pic_groups .pic_2 {
	-webkit-transform: translate3d(320px, 10px, 0);
	-moz-transform: translate3d(320px, 10px, 0);
	transform: translate3d(320px, 10px, 0);
}
.xcx_1 .cp_pic_groups .pic_3 {
	-webkit-transform: translate3d(-280px, 280px, 0);
	-moz-transform: translate3d(-280px, 280px, 0);
	transform: translate3d(-280px, 280px, 0);
}
.xcx_1 .cp_pic_groups .pic_4 {
	-webkit-transform: translate3d(-280px, 0px, 0);
	-moz-transform: translate3d(-280px, 0px, 0);
	transform: translate3d(-280px, 0px, 0);
}
.xcx_1 .cp_pic_groups .pic_5 {
	-webkit-transform: translate3d(280px, 0px, 0);
	-moz-transform: translate3d(280px, 0px, 0);
	transform: translate3d(280px, 0px, 0);
}
.xcx_1 .cp_pic_groups .pic_6 {
	-webkit-transform: translate3d(-280px, 0px, 0);
	-moz-transform: translate3d(-280px, 0px, 0);
	transform: translate3d(-280px, 0px, 0);
}
.xcx_1 .cp_pic_groups .pic_7 {
	-webkit-transform: translate3d(-380px, 430px, 0);
	-moz-transform: translate3d(-380px, 430px, 0);
	transform: translate3d(0px, 0px, 0);
}
.xcx_1 .cp_pic_groups .pic_8 {
	-webkit-transform: translate3d(-60px, 250px, 0);
	-moz-transform: translate3d(-60px, 250px, 0);
	transform: translate3d(-60px, 250px, 0)
}
.xcx_1 .active .pic {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.xcx_1 .active .cp_pic_groups .pic_1 img {
	-webkit-animation: updown 3.0s ease-in-out infinite;
	-moz-animation: updown 3.0s ease-in-out infinite;
	animation: updown 3.0s ease-in-out infinite
}
.xcx_1 .active .cp_pic_groups .pic_2 img {
	-webkit-animation: updown 3.3s ease-in-out infinite;
	-moz-animation: updown 3.3s ease-in-out infinite;
	animation: updown 3.3s ease-in-out infinite
}
.xcx_1 .active .cp_pic_groups .pic_3 img {
	-webkit-animation: updown 3.5s ease-in-out infinite;
	-moz-animation: updown 3.5s ease-in-out infinite;
	animation: updown 3.5s ease-in-out infinite
}
.xcx_1 .active .cp_pic_groups .pic_4 img {
	-webkit-animation: updown 3.4s ease-in-out infinite;
	-moz-animation: updown 3.4s ease-in-out infinite;
	animation: updown 3.4s ease-in-out infinite
}
.xcx_1 .active .cp_pic_groups .pic_5 img {
	-webkit-animation: updown 3.8s ease-in-out infinite;
	-moz-animation: updown 3.8s ease-in-out infinite;
	animation: updown 3.8s ease-in-out infinite
}
.xcx_1 .active .cp_pic_groups .pic_6 img {
	-webkit-animation: updown 3s ease-in-out infinite;
	-moz-animation: updown 3s ease-in-out infinite;
	animation: updown 3s ease-in-out infinite
}
.xcx_1 .active .cp_pic_groups .pic_7 img {
	-webkit-animation: updown 3.0s ease-in-out infinite;
	-moz-animation: updown 3.0s ease-in-out infinite;
	animation: updown 3.0s ease-in-out infinite
}
.xcx_1 .active .cp_pic_groups .pic_8 img {
	-webkit-animation: updown 3.5s ease-in-out infinite;
	-moz-animation: updown 3.5s ease-in-out infinite;
	animation: updown 3.5s ease-in-out infinite
}
/*p2-小程序，让移动会议更“轻量” */    
.xcx_2 {
	position: relative;
	z-index: 1;
}
/*xcx_2 第一图片动效*/ 
.xcx_2 .cp_img img:nth-child(1) {
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 1;
	-webkit-transform: rotate(0) translateX(1rem) translateY(2rem) scale(.6, .6);
	-moz-transform: rotate(0) translateX(1rem) translateY(2rem) scale(.6, .6);
	transform: rotate(0) translateX(1rem) translateY(2rem) scale(.6, .6);
	-webkit-transition: all 2.5s ease;
	-moz-transition: all 2.5s ease;
	transition: all 2.5s ease;
}
.xcx_2 .cp_img.active img:nth-child(1) {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.xcx_2 .trait_list_w {
	margin: 30px auto;
	margin: 0.5rem auto 0.5rem auto;
	overflow: hidden;
}
.xcx_2 .trait_list_w li {
	width: 45%;
	margin: 10px auto;
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
	text-align: left;
	font-size: 16px;
	line-height: 1.2;
	display: table;
}
.xcx_2 .trait_list_w li .img_w {
	width: 20%;
	max-width: 0.8rem;
	float: none;
	display: block;
	display: inline-block;
*display: inline;
*zoom: 1;
	height: 120px;
	height: 1.2rem;
	display: table-cell;
	vertical-align: middle;
}
.xcx_2 .trait_list_w li .text_w {
	width: 70%;
	padding-left: 0.2rem;
	float: none;
	display: block;
	display: inline-block;
*display: inline;
*zoom: 1;
	height: 120px;
	height: 1.2rem;
	display: table-cell;
	vertical-align: middle
}
.xcx_2 .trait_list_w li .text_w h3 {
	margin: 0 0 10px 0;
	font-size: 18px;
	font-weight: 700;
}
.xcx_2 .trait_list_w li .text_w p {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.2;
	margin: 0;
	padding: 0;
	color: #6e798b;
}

@media (max-width: 480px) {
.xcx_2 .trait_list_w li {
	width: 100%;
	overflow: hidden;
	float: nonoe;
	display: block;
	text-align: left;
	font-size: 14px;
	line-height: 1.2;
}
.xcx_2 .trait_list_w li .img_w img {
	max-width: 1rem;
}
.xcx_2 .trait_list_w li .text_w h3 {
	font-size: 18px;
	font-weight: 500;
}
.xcx_2 .trait_list_w li .text_w p {
	font-size: 14px;
	font-weight: 500;
}
}
/*p2-动画*/
.xcx_2 .trait_list_w li {
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.xcx_2 .trait_list_w li:nth-child(1) {
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.xcx_2 .trait_list_w li:nth-child(2) {
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3;
	transition-delay: 0.3s;
}
.xcx_2 .trait_list_w li:nth-child(3) {
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
.xcx_2 .trait_list_w li:nth-child(4) {
	-webkit-transition-delay: 0.7s;
	-moz-transition-delay: 0.7s;
	transition-delay: 0.7s;
}
.xcx_2 .trait_list_w.active li {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/*P3-*/ 
.xcx_3 {
	position: relative;
	z-index: 1;
	color: #FFF;
	background: #009dec url(../images/xcx/xcx_p3_bg.jpg) no-repeat center center;
	max-height: 1400px !important;
	background-size: cover;
}

@media (max-width: 480px) {
.xcx_3 {
	background: #534ae0;
}
}
/*xcx_3 第一图片动效*/ 
.xcx_3 .cp_img img:nth-child(1) {
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 1;
	-webkit-transform: rotate(0) translateX(1rem) translateY(2rem) scale(.6, .6);
	-moz-transform: rotate(0) translateX(1rem) translateY(2rem) scale(.6, .6);
	transform: rotate(0) translateX(1rem) translateY(2rem) scale(.6, .6);
	-webkit-transition: all 2.5s ease;
	-moz-transition: all 2.5s ease;
	transition: all 2.5s ease;
}
.xcx_3 .cp_img.active img:nth-child(1) {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/*P3图片*/
 
.xcx_3 .cp_center_img {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
}

@media(max-width:480px) {
.xcx_3 .cp_center_img {
	margin: 1rem auto 1.5rem auto;
	bottom: 20px!important
}
}
.xcx_3 .cp_img .pic_bg {
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0!important;
	opacity: 0;
	-webkit-transition: all 0s;
	-webkit-transition-delay: 0s;
	-moz-transition: all 0s;
	transition: all 0s
}
.xcx_3 .cp_pic_groups {
	opacity: 1;
	margin: auto;
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0
}
.xcx_3 .cp_pic_groups .pic {
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
	position: absolute;
	z-index: 2;
	margin: auto;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	-webkit-transition: all 3s ease;
	-moz-transition: all 3s ease;
	transition: all 3s ease
}
.xcx_3 .cp_pic_groups .pic_0 {
	-webkit-transform: translate3d(0, 150px, 0);
	-moz-transform: translate3d(0, 150px, 0);
	transform: translate3d(0, 0, 0)
}
.xcx_3 .cp_pic_groups .pic_1 {
	-webkit-transform: translate3d(320px, 310px, 0);
	-moz-transform: translate3d(320px, 310px, 0);
	transform: translate3d(320px, 310px, 0);
}
.xcx_3 .cp_pic_groups .pic_2 {
	-webkit-transform: translate3d(320px, 10px, 0);
	-moz-transform: translate3d(320px, 10px, 0);
	transform: translate3d(320px, 10px, 0);
}
.xcx_3 .cp_pic_groups .pic_3 {
	-webkit-transform: translate3d(-280px, 280px, 0);
	-moz-transform: translate3d(-280px, 280px, 0);
	transform: translate3d(-280px, 280px, 0);
}
.xcx_3 .cp_pic_groups .pic_4 {
	-webkit-transform: translate3d(-280px, 0px, 0);
	-moz-transform: translate3d(-280px, 0px, 0);
	transform: translate3d(-280px, 0px, 0);
}
.xcx_3 .cp_pic_groups .pic_5 {
	-webkit-transform: translate3d(280px, 0px, 0);
	-moz-transform: translate3d(280px, 0px, 0);
	transform: translate3d(280px, 0px, 0);
}
.xcx_3 .cp_pic_groups .pic_6 {
	-webkit-transform: translate3d(-280px, 0px, 0);
	-moz-transform: translate3d(-280px, 0px, 0);
	transform: translate3d(-280px, 0px, 0);
}
.xcx_3 .cp_pic_groups .pic_7 {
	-webkit-transform: translate3d(-380px, 430px, 0);
	-moz-transform: translate3d(-380px, 430px, 0);
	transform: translate3d(0px, 0px, 0);
}
.xcx_3 .cp_pic_groups .pic_8 {
	-webkit-transform: translate3d(-60px, 250px, 0);
	-moz-transform: translate3d(-60px, 250px, 0);
	transform: translate3d(-60px, 250px, 0)
}
.xcx_3 .cp_pic_groups.active .pic {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.xcx_3.active .cp_pic_groups .pic_1 img {
	-webkit-animation: updown 3.0s ease-in-out infinite;
	-moz-animation: updown 3.0s ease-in-out infinite;
	animation: updown 3.0s ease-in-out infinite
}
.xcx_3.active .cp_pic_groups .pic_2 img {
	-webkit-animation: updown 3.3s ease-in-out infinite;
	-moz-animation: updown 3.3s ease-in-out infinite;
	animation: updown 3.3s ease-in-out infinite
}
.xcx_3.active .cp_pic_groups .pic_3 img {
	-webkit-animation: updown 3.5s ease-in-out infinite;
	-moz-animation: updown 3.5s ease-in-out infinite;
	animation: updown 3.5s ease-in-out infinite
}
.xcx_3.active .cp_pic_groups .pic_4 img {
	-webkit-animation: updown 3.4s ease-in-out infinite;
	-moz-animation: updown 3.4s ease-in-out infinite;
	animation: updown 3.4s ease-in-out infinite
}
.xcx_3.active .cp_pic_groups .pic_5 img {
	-webkit-animation: updown 3.8s ease-in-out infinite;
	-moz-animation: updown 3.8s ease-in-out infinite;
	animation: updown 3.8s ease-in-out infinite
}
.xcx_3.active .cp_pic_groups .pic_6 img {
	-webkit-animation: updown 3s ease-in-out infinite;
	-moz-animation: updown 3s ease-in-out infinite;
	animation: updown 3s ease-in-out infinite
}
.xcx_3.active .cp_pic_groups .pic_7 img {
	-webkit-animation: updown 3.0s ease-in-out infinite;
	-moz-animation: updown 3.0s ease-in-out infinite;
	animation: updown 3.0s ease-in-out infinite
}
.xcx_3.active .cp_pic_groups .pic_8 img {
	-webkit-animation: updown 3.5s ease-in-out infinite;
	-moz-animation: updown 3.5s ease-in-out infinite;
	animation: updown 3.5s ease-in-out infinite
}
/**p4**/
.xcx_4 {
	position: relative;
	z-index: 1;
}
/*xcx_4 第一图片动效*/ 
.xcx_4 .cp_img img:nth-child(1) {
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 1;
	-webkit-transform: rotate(0) translateX(-1rem) translateY(2rem) scale(.6, .6);
	-moz-transform: rotate(0) translateX(-1rem) translateY(2rem) scale(.6, .6);
	transform: rotate(0) translateX(-1rem) translateY(2rem) scale(.6, .6);
	-webkit-transition: all 2.5s ease;
	-moz-transition: all 2.5s ease;
	transition: all 2.5s ease;
}
.xcx_4 .cp_img.active img:nth-child(1) {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.xcx_4 .trait_list_w {
	margin: 30px auto;
	margin: 0.5rem auto 0.5rem auto;
	overflow: hidden;
}
.xcx_4 .trait_list_w li {
	width: 40%;
	margin: 10px auto;
	overflow: hidden;
	float: left;
	display: inline-block;
*display: inline;
*zoom:1;
	text-align: left;
	font-size: 16px;
	line-height: 1.2;
	display: table;
}
.xcx_4 .trait_list_w li .img_w {
	width: 20%;
	max-width: 0.8rem;
	float: none;
	display: block;
	display: inline-block;
*display: inline;
*zoom: 1;
	height: 100px;
	height: 1rem;
	display: table-cell;
	vertical-align: middle;
}
.xcx_4 .trait_list_w li .text_w {
	width: 70%;
  padding-left: 0.2rem;
	float: none;
	display: block;
	display: inline-block;
*display: inline;
*zoom: 1;
	height: 100px;
	height: 1rem;
	display: table-cell;
	vertical-align: middle
}
.xcx_4 .trait_list_w li .text_w h3 {
	font-size: 22px;
	font-weight: 700;
}
.xcx_4 .trait_list_w li .text_w p {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.2;
	margin: 0;
	padding: 0;
	color: #6e798b;
}


@media (max-width: 480px) {
.xcx_4 .trait_list_w li {
	width: 100%;
	float: nonoe;
	display: block;
	text-align: left;
	font-size: 14px;
	line-height: 1.2;
}
.xcx_4 .trait_list_w li .img_w img {
	max-width: 1rem;
}	
.xcx_4 .trait_list_w li .text_w h3 {
	font-size: 18px;
	font-weight: 500;
}
.xcx_4 .trait_list_w li .text_w p {
	font-size: 14px;
	font-weight: 500;
}
}
/*p4-动画*/
.xcx_4 .trait_list_w li {
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.xcx_4 .trait_list_w li:nth-child(1) {
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.xcx_4 .trait_list_w li:nth-child(2) {
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3;
	transition-delay: 0.3s;
}
.xcx_4 .trait_list_w li:nth-child(3) {
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
.xcx_4 .trait_list_w li:nth-child(4) {
	-webkit-transition-delay: 0.7s;
	-moz-transition-delay: 0.7s;
	transition-delay: 0.7s;
}
.xcx_4 .trait_list_w.active li {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/*P5*/   
.xcx_5 {
	position: relative;
	z-index: 1;
	background-color: #e8f0f2;
}
/*xcx_5 第一图片动效*/ 
.xcx_5 .cp_img img:nth-child(1) {
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 1;
	-webkit-transform: rotate(0) translateX(1rem) translateY(2rem) scale(.6, .6);
	-moz-transform: rotate(0) translateX(1rem) translateY(2rem) scale(.6, .6);
	transform: rotate(0) translateX(1rem) translateY(2rem) scale(.6, .6);
	-webkit-transition: all 2.5s ease;
	-moz-transition: all 2.5s ease;
	transition: all 2.5s ease;
}
.xcx_5 .cp_img.active img:nth-child(1) {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/*P6*/   
.xcx_6 {
	position: relative;
	z-index: 1;
	background-color: #e8f0f2;
}
/*移动端处理 左右样式处理*/
.xcx_w .pull-left .cp_text, .xcx_w .pull-right .cp_text {
	height: 800px;
	display: table-cell;
	vertical-align: middle
}
.xcx_w .pull-left .cp_img, .xcx_w .pull-right .cp_img {
	height: 800px;
	display: table-cell;
	vertical-align: middle
}
.xcx_w_a .pull-right, .xcx_w_b .pull-left {
	display: table
}
.xcx_w_a .pull-left, .xcx_w_b .pull-right {
	display: table
}

@media(max-width:1200px) {
.xcx_w .pull-left .cp_text, .xcx_w .pull-right .cp_text {
	height: auto;
	text-align: center
}
.xcx_w .pull-left .cp_img, .xcx_w .pull-right .cp_img {
	height: auto
}
}
.xcx_w .pull-center .cp_text {
	max-width: 620px;
	margin: 60px auto 60px auto;
	line-height: 32px;
	font-size: 18px
}
.xcx_w .pull-center .cp_text {
	max-width: 900px
}
.xcx_w_a {
	text-align: left
}
.xcx_w_a .pull-right {
	text-align: left
}
.xcx_w_a .pull-left {
	margin-left: -200px
}

@media(max-width:1366px) {
.xcx_w_a .pull-left {
	margin-left: -100px
}
}

@media(max-width:1200px) {
.xcx_w_a .pull-right {
	width: 100%;
	text-align: center;
	margin: 0 auto
}
.xcx_w_b .pull-left {
	width: 100%;
	text-align: center;
	margin: 0 auto
}
}
.xcx_w_b .pull-left {
	text-align: left
}
.xcx_w_b .pull-right {
	margin-right: -100px
}

@media(max-width:1366px) {
.xcx_w_b .pull-right {
	margin-right: -100px
}
}

@media(max-width:1200px) {
.xcx_w_b .pull-right {
	width: 100%;
	text-align: center
}
.xcx_w_b .pull-right {
	width: 100%;
	text-align: center;
	margin: 0 auto!important
}
}

@media(max-width:1600px) {
.xcx_w .cp_text p br {
	display: none
}
}

@media(max-width:1200px) {
.xcx_w {
	min-height: auto
}
.xcx_w_a .pull-left, .xcx_w_b .pull-right {
	margin: 0 auto!important;
	display: block
}
.xcx_w .cp_text {
	height: auto;
	display: block;
	max-width: 6.2rem;
	margin: 1rem auto 1rem auto
}
.xcx_w .cp_desc .cp_text .num_w {
	width: 1rem;
	height: 1rem;
	background-size: contain
}
.xcx_w .cp_desc .cp_text h1 {
	margin: .3rem auto .5rem auto;
	font-size: .5rem;
	line-height: 1.3;
	font-weight: 700;
}
.xcx_w .cp_desc .cp_text em {
	width: .2rem;
	border-bottom: .03rem solid #2ccfa4
}
.xcx_w .cp_desc .cp_text p {
	margin: .6rem auto .6rem auto;
	font-size: .3rem;
	line-height: 1.8
}
.xcx_w .cp_img {
	height: auto;
	display: block;
	margin: .5rem auto
}
.xcx_w_a .pull-right, .xcx_w_b .pull-left {
	height: auto;
	width: 100%;
}
}

@media(max-width:480px) {
.xcx_w {
	min-height: auto;
	padding: .5rem 0
}
.xcx_w_a .pull-left, .xcx_w_b .pull-right {
	margin: 0 auto!important;
	display: block
}
.xcx_w .pull-left .cp_text, .xcx_w .pull-right .cp_text, .xcx_w .pull-center .cp_text {
	height: auto;
	display: block;
	max-width: 7.5rem;
	margin: 1rem auto 1rem auto;
	font-size: .18rem;
	line-height: 1.5
}
.xcx_w .cp_text h1 {
	margin: .5rem auto;
	font-size: .50rem
}
.xcx_w .cp_text em {
	width: .2rem;
	border-bottom: .06rem solid #08a1ef
}
.xcx_w .cp_text p {
	margin: .5rem auto .5rem auto;
	font-size: .28rem;
	line-height: 1.8
}
.xcx_w .pull-left .cp_img, .xcx_w .pull-right .cp_img, .xcx_w .pull-center .cp_img {
	height: auto;
	display: block;
	margin: .5rem auto;
	bottom: 0
}
.xcx_w_a .pull-right, .xcx_w_b .pull-left {
	height: auto
}
}
.xcx_w.active .cp_text .num_w {
	opacity: 1;
	-webkit-transition: all 1s .1s;
	-webkit-transition-delay: ease;
	-moz-transition: all 1s .1s ease;
	-o-transition: all 1s .1s ease;
	transition: all 1s .1s ease;
	-webkit-animation: moveDown 1s ease-in-out .1s backwards;
	-moz-animation: moveDown 1s ease-in-out .1 backwards;
	-o-animation: moveDown 1s ease-in-out .1s backwards;
	-ms-animation: moveDown 1s ease-in-out .1s backwards;
	animation: moveDown 1s ease-in-out .1s backwards
}
.xcx_w.active .cp_text h1 {
	opacity: 1;
	-webkit-transition: all 1s .1s;
	-webkit-transition-delay: ease;
	-moz-transition: all 1s .1s ease;
	-o-transition: all 1s .1s ease;
	transition: all 1s .1s ease;
	-webkit-animation: moveDown 1s ease-in-out .2s backwards;
	-moz-animation: moveDown 1s ease-in-out .2s backwards;
	-o-animation: moveDown 1s ease-in-out .2s backwards;
	-ms-animation: moveDown 1s ease-in-out .2s backwards;
	animation: moveDown 1s ease-in-out .2s backwards
}
.xcx_w.active .cp_text em {
	opacity: 1;
	-webkit-transition: all 1s .1s;
	-webkit-transition-delay: ease;
	-moz-transition: all 1s .1s ease;
	-o-transition: all 1s .1s ease;
	transition: all 1s .1s ease;
	-webkit-animation: moveDown 1s ease-in-out .2s backwards;
	-moz-animation: moveDown 1s ease-in-out .2s backwards;
	-o-animation: moveDown 1s ease-in-out .2s backwards;
	-ms-animation: moveDown 1s ease-in-out .2s backwards;
	animation: moveDown 1s ease-in-out .4s backwards
}
.xcx_w.active .cp_text p {
	opacity: 1;
	-webkit-transition: all 1s .1s;
	-webkit-transition-delay: ease;
	-moz-transition: all 1s .1s ease;
	-o-transition: all 1s .1s ease;
	transition: all 1s .1s ease;
	-webkit-animation: moveDown 1s ease-in-out .2s backwards;
	-moz-animation: moveDown 1s ease-in-out .2s backwards;
	-o-animation: moveDown 1s ease-in-out .2s backwards;
	-ms-animation: moveDown 1s ease-in-out .2s backwards;
	animation: moveDown 1s ease-in-out .6s backwards
}
.xcx_w.active .cp_text .trait_list_w {
	opacity: 1;
	-webkit-transition: all 1s .1s;
	-webkit-transition-delay: ease;
	-moz-transition: all 1s .1s ease;
	-o-transition: all 1s .1s ease;
	transition: all 1s .1s ease;
	-webkit-animation: moveDown 1s ease-in-out .2s backwards;
	-moz-animation: moveDown 1s ease-in-out .2s backwards;
	-o-animation: moveDown 1s ease-in-out .2s backwards;
	-ms-animation: moveDown 1s ease-in-out .2s backwards;
	animation: moveDown 1s ease-in-out .8s backwards
}
.xcx_w.active .btn_r_more, .xcx_w.active .btn_view_further, .xcx_w.active .btn_free_trial {
	opacity: 1;
	-webkit-transition: all .3s .1s;
	-webkit-transition-delay: ease;
	-moz-transition: all .3s .1s ease;
	-o-transition: all .3s .1s ease;
	transition: all .3s .1s ease;
	-webkit-animation: moveDown .8s ease-in-out .4s backwards;
	-moz-animation: moveDown .8s ease-in-out .4s backwards;
	-o-animation: moveDown .8s ease-in-out .4s backwards;
	-ms-animation: moveDown .8s ease-in-out .4s backwards;
	animation: moveDown .8s ease-in-out .4s backwards;
	animation: moveDown 1.6s ease-in-out .2s backwards
}
.xcx_w.active .cp_center_img im0000g {
	opacity: 1;
	-webkit-transition: 1.2s ease-in-out .6s backwards;
	-webkit-transition-delay: ease;
	-moz-transition: 1.2s ease-in-out .6s backwards ease;
	-o-transition: 1.2s ease-in-out .6s backwards ease;
	transition: 1.2s ease-in-out .6s backwards ease;
	-webkit-animation: moveDown 1.2s ease-in-out .6s backwards;
	-moz-animation: moveDown 1.2s ease-in-out .6s backwards;
	-o-animation: moveDown 1.2s ease-in-out .6s backwards;
	-ms-animation: moveDown 1.2s ease-in-out .6s backwards;
	animation: moveDown 1.2s ease-in-out .6s backwards
}
@-webkit-keyframes moveDown {
0% {
-webkit-transform:translateY(30px);
-webkit-opacity:1
}
100% {
-webkit-transform:translateY(0px);
-webkit-opacity:1
}
}
@-moz-keyframes moveDown {
0% {
-webkit-transform:translateY(30px);
-webkit-opacity:1
}
100% {
-webkit-transform:translateY(0px);
-webkit-opacity:1
}
}
@-moz-keyframes moveDown {
0% {
-moz-transform:translateY(30px);
-moz-opacity:1
}
100% {
-moz-transform:translateY(0px);
-moz-opacity:1
}
}
@keyframes moveDown {
0% {
transform:translateY(30px);
opacity:1
}
100% {
transform:translateY(0px);
opacity:1
}
}
@-webkit-keyframes moveUp {
0% {
-webkit-transform:translateY(-40px);
-webkit-opacity:0
}
100% {
-webkit-transform:translateY(0px);
-webkit-opacity:1
}
}
@-moz-keyframes moveUp {
0% {
-moz-transform:translateY(-40px);
-moz-opacity:0
}
100% {
-moz-transform:translateY(0px);
-moz-opacity:1
}
}
@-o-keyframes moveUp {
0% {
-o-transform:translateY(-40px);
-o-opacity:0
}
100% {
-o-transform:translateY(0px);
-o-opacity:1
}
}
@keyframes moveUp {
0% {
transform:translateY(-40px);
opacity:0
}
100% {
transform:translateY(0px);
opacity:1
}
}
.xcx_w.active.pull-right .cp_img img {
	opacity: 1;
	-webkit-transition: 1.2s ease-in-out .6s backwards;
	-webkit-transition-delay: ease;
	-moz-transition: 1.2s ease-in-out .6s backwards ease;
	-o-transition: 1.2s ease-in-out .6s backwards ease;
	transition: 1.2s ease-in-out .6s backwards ease;
	-webkit-animation: moveLeft 1.1s ease-in-out .6s backwards;
	-moz-animation: moveLeft 1.1s ease-in-out .6s backwards;
	-o-animation: moveLeft 1.1s ease-in-out .6s backwards;
	-ms-animation: moveLeft 1.1s ease-in-out .6s backwards;
	animation: moveLeft 1.1s ease-in-out .6s backwards
}
@-webkit-keyframes moveLeft {
0% {
-webkit-transform:translateX(40px);
-webkit-opacity:0
}
100% {
-webkit-transform:translateX(0px);
-webkit-opacity:1
}
}
@-moz-keyframes movemoveLeft {
0% {
-moz-transform:translateX(40px);
-moz-opacity:0
}
100% {
-moz-transform:translateX(0px);
-moz-opacity:1
}
}
@-o-keyframes movemoveLeft {
0% {
-o-transform:translateX(40px);
-o-opacity:0
}
100% {
-o-transform:translateX(0px);
-o-opacity:1
}
}
@keyframes movemoveLeft {
0% {
transform:translateX(0px);
opacity:0
}
100% {
transform:translateX(40px);
opacity:1
}
}
.xcx_w.active.pull-left .cp_img img {
	-webkit-animation: moveRight 1.2s ease-in-out .6s backwards;
	-moz-animation: moveRight 1.2s ease-in-out .6s backwards;
	-o-animation: moveRight 1.2s ease-in-out .6s backwards;
	-ms-animation: moveRight 1.2s ease-in-out .6s backwards;
	animation: moveRight 1.2s ease-in-out .6s backwards
}
@-webkit-keyframes moveRight {
0% {
-webkit-transform:translateX(-40px);
-webkit-opacity:0
}
100% {
-webkit-transform:translateX(0px);
-webkit-opacity:1
}
}
@-moz-keyframes moveRight {
0% {
-moz-transform:translateX(-40px);
-moz-opacity:0
}
100% {
-moz-transform:translateX(0px);
-moz-opacity:1
}
}
@-o-keyframes moveRight {
0% {
-o-transform:translateX(-40px);
-o-opacity:0
}
100% {
-o-transform:translateX(0px);
-o-opacity:1
}
}
@keyframes moveRight {
0% {
transform:translateX(-40px);
opacity:0
}
100% {
transform:translateX(0px);
opacity:1
}
}
/*小程序页尾部引导至私有部署*/
.fscp_w .cp_last_center .cp_last_private {
	min-height: 600px;
	max-height: 600px;
	color: #FFF;
	background-image: -moz-radial-gradient( 50% 50%, circle closest-side, rgb(50,90,165) 0%, rgb(37,43,57) 100%);
	background-image: -webkit-radial-gradient( 50% 50%, circle closest-side, rgb(50,90,165) 0%, rgb(37,43,57) 100%);
	background-image: -ms-radial-gradient( 50% 50%, circle closest-side, rgb(50,90,165) 0%, rgb(37,43,57) 100%);
	background: url(../images/xcx/cp_last_private_bg.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}
.fscp_w .cp_last_center .cp_last_private .text_con {
	margin-top: 10px;
}
.fscp_w .cp_last_center .cp_last_private .text_con h1 {
	margin-top: 100px;
	margin-bottom: 20px;
}
.fscp_w .cp_last_center .cp_last_private .cp_img {
	margin: 0 auto;
}

@media (max-width:680px) {
.fscp_w .cp_last_center .cp_last_private .cp_img {
	margin: 50px auto
}
}
